## groovy.util
Class ScriptException

author:
  sam

To change the template for this generated type comment go to Window - Preferences - Java - Code Generation - Code and Comments

Constructor Summary
`ScriptException()`
`ScriptException(String message)`
`ScriptException(String message, Throwable cause)`
`ScriptException(Throwable cause)`

Method Summary

Constructor Detail

### ScriptException

    public ScriptException()

### ScriptException

    public ScriptException(String message)

  param:
    message

### ScriptException

    public ScriptException(String message, Throwable cause)

  param:
    message
  param:
    cause

### ScriptException

    public ScriptException(Throwable cause)

  param:
    cause

Method Detail